@media (min-width: 768px) {
	#top-left, #top-right {
		float:left;
		width:50%;
	}
}
#top-left {
	text-align:left;
	padding-left: 50px;
}
a.greenLink,
.greenLink a {
    color: #6ead00 !important;
}
@media (min-width: 992px) {
	.expLogo a {
	    background-image: url(/wp-content/themes/orbit-media/images/impacts-experience-logo.png);
	    background-size: contain;
	    background-repeat: no-repeat;
	    overflow: hidden;
	    text-indent: -500px;
	    display: inline-block;
	    width: 115px;
	    height: 50px;
	    vertical-align: middle;
	}
}